<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Asiacell" mcc="418" mnc="05" apn="asiacell.net.com" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="IQ - Asiacell Web" mcc="418" mnc="05" apn="net.asiacell.com" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1"/>
  <apn carrier="Asiacell MMS" mcc="418" mnc="05" apn="wap.asiacell.com" user="" server="" password="" proxy="" port="" mmsproxy="192.168.107.50" mmsport="8080" mmsc="http://192.168.107.10:19090/was" type="mms"/>
  <apn carrier="Asiacell UT" mcc="418" mnc="05" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
</apns>
